=== debian/changelog ===
ros-roscpp-core (0.5.6-2) unstable; urgency=medium

  * Convert to new catkin with multiarch

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Tue, 24 Nov 2015 12:47:27 +0100

ros-roscpp-core (0.5.6-1) unstable; urgency=medium

  * Initial release. (Closes: #804030)

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Mon, 16 Nov 2015 03:53:46 +0000
