=== debian/changelog ===
ros-roscpp-core (0.6.0-1build1) yakkety; urgency=medium

  * No-change rebuild for boost soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 04 Aug 2016 08:31:53 +0000

ros-roscpp-core (0.6.0-1) unstable; urgency=medium

  * Imported Upstream version 0.6.0
  * Refresh patches

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Sat, 18 Jun 2016 11:22:44 +0200
