## ros-roscpp-core 0.6.1

=== debian/changelog ===
ros-roscpp-core (0.6.1-2) unstable; urgency=medium

  * Set priority to optional to make deb check happy

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 26 Dec 2016 18:19:57 +0100

ros-roscpp-core (0.6.1-1) unstable; urgency=medium

  * Bumped Standards-Version to 3.9.8, no changes needed.
  * Update URLs
  * Update my email address
  * New upstream version 0.6.1

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 18 Sep 2016 09:26:36 +0200
