## ros-roscpp-core 0.6.5

=== debian/changelog ===
ros-roscpp-core (0.6.5-1) unstable; urgency=medium

  * New upstream version 0.6.5

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 12 Aug 2017 23:32:06 +0200

ros-roscpp-core (0.6.4-1) unstable; urgency=medium

  * add Multi-Arch according to hinter
  * New upstream version 0.6.4
  * Update policy and debhelper versions
  * Update watch file
  * Remove parallel (Default for debhelper 10)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 08 Jul 2017 07:36:36 +0200
