=== debian/control ===
--- 
+++ 
@@ -5,15 +5,8 @@
            Leopold Palomo-Avellaneda <leo@alaxarxa.net>
 Section: libs
 Priority: optional
-Build-Depends: debhelper (>= 9), 
-	       python,
-	       catkin (>> 0.6.16-2),
-         libboost-system-dev,
-         libboost-thread-dev,
-         libconsole-bridge-dev,
-         libboost-date-time-dev,
-         libgtest-dev
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 10), python, catkin, libboost-system-dev, libboost-thread-dev, libconsole-bridge-dev, libboost-date-time-dev, libgtest-dev
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/ros/ros-roscpp-core.git
 Vcs-Git: https://anonscm.debian.org/cgit/debian-science/packages/ros/ros-roscpp-core.git
 Homepage: http://wiki.ros.org/cpp_common
@@ -41,6 +34,7 @@
 
 Package: libroscpp-serialization0d
 Architecture: any
+Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Robot OS library for roscpp serialization
  This package is part of Robot OS (ROS). It is a C++ library for
