=== debian/changelog ===
ros-roscpp-core (0.6.7-1build1) bionic; urgency=medium

  * No-change rebuild against libconsole-bridge0.4

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 02 Mar 2018 07:13:21 +0000

ros-roscpp-core (0.6.7-1) unstable; urgency=medium

  * New upstream version 0.6.7

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 10 Nov 2017 13:03:37 +0100

ros-roscpp-core (0.6.6-1) unstable; urgency=medium

  * New upstream version 0.6.6
  * Remove patch, merged upstream
  * Update standards version

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 28 Oct 2017 10:16:54 +0200

ros-roscpp-core (0.6.5-2) unstable; urgency=medium

  * Add patch for Hurd
  * new standards version (no changes needed)

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 26 Sep 2017 10:46:35 +0200
