=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: ros-roscpp-core
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Thomas Moulard <thomas.moulard@gmail.com>,
            Jochen Sprickerhof <jspricke@debian.org>,
            Leopold Palomo-Avellaneda <leo@alaxarxa.net>
 Section: libs
 Priority: optional
 Build-Depends: debhelper (>= 10), python, catkin, libboost-system-dev, libboost-thread-dev, libconsole-bridge-dev, libboost-date-time-dev, libgtest-dev
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/ros/ros-roscpp-core.git
 Vcs-Git: https://anonscm.debian.org/cgit/debian-science/packages/ros/ros-roscpp-core.git
 Homepage: http://wiki.ros.org/cpp_common
