## ros-roscpp-core 0.6.11

=== debian/changelog ===
ros-roscpp-core (0.6.11-2) unstable; urgency=medium

  * Drop python build dependency (not used)

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 21 Jun 2018 21:16:33 +0200

ros-roscpp-core (0.6.11-1) unstable; urgency=medium

  * New upstream version 0.6.11

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 16 Jun 2018 16:28:36 +0200

ros-roscpp-core (0.6.10-1) unstable; urgency=medium

  * New upstream version 0.6.10
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 27 May 2018 12:25:26 +0200

ros-roscpp-core (0.6.9-1) unstable; urgency=medium

  * Update Vcs URLs to salsa.d.o
  * Add R³
  * http -> https
  * New upstream version 0.6.9
  * Update policy and debhelper versions

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 31 Mar 2018 22:41:05 +0200
