=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: ros-roscpp-core
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Thomas Moulard <thomas.moulard@gmail.com>,
            Jochen Sprickerhof <jspricke@debian.org>,
            Leopold Palomo-Avellaneda <leo@alaxarxa.net>
 Section: libs
 Priority: optional
-Build-Depends: debhelper (>= 10), python, catkin, libboost-system-dev, libboost-thread-dev, libconsole-bridge-dev, libboost-date-time-dev, libgtest-dev
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/ros/ros-roscpp-core.git
-Vcs-Git: https://anonscm.debian.org/cgit/debian-science/packages/ros/ros-roscpp-core.git
-Homepage: http://wiki.ros.org/cpp_common
+Build-Depends: debhelper (>= 11), catkin, libboost-system-dev, libboost-thread-dev, libconsole-bridge-dev, libboost-date-time-dev, libgtest-dev
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/science-team/ros-roscpp-core
+Vcs-Git: https://salsa.debian.org/science-team/ros-roscpp-core.git
+Rules-Requires-Root: no
+Homepage: https://wiki.ros.org/cpp_common
 
 Package: libroscpp-core-dev
 Section: libdevel
