## ros-roscpp-core 0.6.12

=== debian/changelog ===
ros-roscpp-core (0.6.12-1) unstable; urgency=medium

  * New upstream version 0.6.12
  * Bump policy version (no changes)
  * switch to debhelper-compat and debhelper 12
  * cleanup rules
  * add Salsa CI

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 31 Jul 2019 13:17:07 +0200
