=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
            Leopold Palomo-Avellaneda <leo@alaxarxa.net>
 Section: libs
 Priority: optional
-Build-Depends: debhelper (>= 11), catkin, libboost-system-dev, libboost-thread-dev, libconsole-bridge-dev, libboost-date-time-dev, libgtest-dev
-Standards-Version: 4.1.4
+Build-Depends: debhelper-compat (= 12), catkin, libboost-system-dev, libboost-thread-dev, libconsole-bridge-dev, libboost-date-time-dev, libgtest-dev
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/science-team/ros-roscpp-core
 Vcs-Git: https://salsa.debian.org/science-team/ros-roscpp-core.git
 Rules-Requires-Root: no
