=== debian/changelog ===
ros-roscpp-core (0.6.13-1build1) focal; urgency=medium

  * No change rebuild against new boost1.71 ABI

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 03 Feb 2020 21:35:41 +0000

ros-roscpp-core (0.6.13-1) unstable; urgency=medium

  * New upstream version 0.6.13
  * Bump debhelper version

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 13 Oct 2019 19:40:25 +0200
