## ros-roscpp-core 0.7.2

=== roscpp_core/CMakeLists.txt ===
cmake_minimum_required(VERSION 3.0.2)
project(roscpp_core)
find_package(catkin REQUIRED)
catkin_metapackage()
