=== debian/changelog ===
ros-roscpp-core (0.7.2-8build1) jammy; urgency=medium

  * No-change rebuild against libconsole-bridge1.0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 07 Nov 2021 17:31:39 +0000

ros-roscpp-core (0.7.2-8) unstable; urgency=medium

  * Team upload.
  * Upload to unstable
  * Fix Multiarch hinter issues

 -- Timo Röhling <roehling@debian.org>  Wed, 22 Sep 2021 22:44:26 +0200

ros-roscpp-core (0.7.2-7) experimental; urgency=medium

  * Team upload.
  * Move pkg-config and CMake config files to /usr/lib/<triplet>
  * Bump Standards-Version to 4.6.0 (no changes)

 -- Timo Röhling <roehling@debian.org>  Thu, 02 Sep 2021 20:49:14 +0200

ros-roscpp-core (0.7.2-6) unstable; urgency=medium

  * simplify packaging

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 19 Dec 2020 11:50:29 +0100

ros-roscpp-core (0.7.2-5) unstable; urgency=medium

  * Minimize Boost dependency (Closes: #977282)
  * bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 13 Dec 2020 21:50:43 +0100

ros-roscpp-core (0.7.2-4) unstable; urgency=medium

  * Temporary change librostime version
  * Upload to unstable.

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 29 Jun 2020 21:49:21 +0200

ros-roscpp-core (0.7.2-3) experimental; urgency=medium

  * Revert "Add patch to revert to old rostime ABI"
  * Bump Soname due to ABI change

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 11 Jun 2020 14:34:08 +0200

ros-roscpp-core (0.7.2-2) unstable; urgency=medium

  * Add patch to revert to old rostime ABI

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 11 Jun 2020 13:11:25 +0200

ros-roscpp-core (0.7.2-1) unstable; urgency=medium

  * simplify d/watch
  * New upstream version 0.7.2
  * Remove Thomas from Uploaders, thanks for working on this
  * bump policy and debhelper versions

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 06 Jun 2020 11:14:13 +0200
