=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: ros-roscpp-core
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Thomas Moulard <thomas.moulard@gmail.com>,
-           Jochen Sprickerhof <jspricke@debian.org>,
+Uploaders: Jochen Sprickerhof <jspricke@debian.org>,
            Leopold Palomo-Avellaneda <leo@alaxarxa.net>
 Section: libs
 Priority: optional
-Build-Depends: debhelper-compat (= 12), catkin, libboost-system-dev, libboost-thread-dev, libconsole-bridge-dev, libboost-date-time-dev, libgtest-dev
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 13), catkin (>= 0.8.10-1~), libboost-dev, libconsole-bridge-dev, libgtest-dev
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/science-team/ros-roscpp-core
 Vcs-Git: https://salsa.debian.org/science-team/ros-roscpp-core.git
 Rules-Requires-Root: no
@@ -16,7 +15,8 @@
 Package: libroscpp-core-dev
 Section: libdevel
 Architecture: any
-Depends: libcpp-common0d (= ${binary:Version}), libroscpp-serialization0d (= ${binary:Version}), librostime0d (= ${binary:Version}), libboost-system-dev, libboost-thread-dev, libconsole-bridge-dev, libboost-date-time-dev, ${misc:Depends}
+Multi-Arch: same
+Depends: libcpp-common0d (= ${binary:Version}), libroscpp-serialization0d (= ${binary:Version}), librostime1d (= ${binary:Version}), libboost-dev, libconsole-bridge-dev, ${misc:Depends}
 Description: Development files for Robot OS roscpp-core
  This package is part of Robot OS (ROS). It contains the development
  files for roscpp_core which is an underlying library that supports
@@ -43,7 +43,7 @@
  serialization as described in MessagesSerializationAndAdaptingTypes.
  This package is a component of roscpp.
 
-Package: librostime0d
+Package: librostime1d
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Multi-Arch: same
