=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%ros-roscpp-core-$1.tar.gz%" \
    https://github.com/ros/roscpp_core/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
