## ros-roscpp-core 0.7.3

=== cpp_common/CMakeLists.txt ===
--- 
+++ 
@@ -1,4 +1,4 @@
-cmake_minimum_required(VERSION 2.8.3)
+cmake_minimum_required(VERSION 3.0.2)
 project(cpp_common)
 
 find_package(Boost REQUIRED COMPONENTS system thread)
