=== debian/changelog ===
ros-roscpp-core (0.7.3-3) unstable; urgency=medium

  * Do not force old C++ standard (Closes: #1084358)

 -- Timo Röhling <roehling@debian.org>  Mon, 07 Oct 2024 15:00:42 +0200

ros-roscpp-core (0.7.3-2) unstable; urgency=medium

  * Wrap and sort Debian package files
  * Migrate to dh-ros
  * Bump Standards-Version to 4.7.0
  * Add myself to uploaders
  * Enable all hardening options

 -- Timo Röhling <roehling@debian.org>  Tue, 24 Sep 2024 15:38:33 +0200

ros-roscpp-core (0.7.3-1) unstable; urgency=medium

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.2, no changes needed.

  [ Jochen Sprickerhof ]
  * New upstream version 0.7.3
  * Drop temporary rostime version bump

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 17 Jun 2023 21:51:16 +0200
